/*** fields style ***/
  
form input[type="text"],
form textarea {
    font-family: 'Roboto', sans-serif; 
  font-weight: 300;  
  	}
	
input[type="text"]:focus,
textarea:focus {
	outline: none; 
	background-color: #f1f1f1;
	}
/*** END fields style ***/

/*** button style ***/
a.btn,
a.ask-a-question,
a.continue_link,
a.vm-button-correct,
input[type="button"].quantity-controls,
a.vm2-remove_from_cart,
a.details,
a[title="Cancel"],
button[type="reset"],
input[type=submit],
button[type=submit] {   
	display: inline-block;
	margin: 0; 
	height: 35px;
	line-height: 35px; 
	background-color: #333333;
	font-size: 16px;
	color: #ffffff;
	padding: 0 20px; 
	cursor: pointer;
	border: 0;   
border-radius: 3px; 
}
a.btn:hover,
a.ask-a-question:hover,
a.continue_link:hover,
a.vm-button-correct:hover,
input[type="button"].quantity-controls:hover,
a.vm2-remove_from_cart:hover,
a.details:hover,
a[title="Cancel"]:hover,
button[type="reset"]:hover,
button[type=submit]:hover,
input[type=submit]:hover {  
    background-color: #777777;
} 
/*** END button style ***/

/*** Joomla notifications tip ***/
.tip {
   float: left;
   padding: 5px;
   color:#000000;
   max-width: 400px; 
   border-radius: 3px;
   background-color: rgba(255,255,255,.8);
   box-shadow: 0 0 3px #b5b5b5; 
   transition: background-color 1s ease-in; 
   }

.tip-title {
   padding: 0;
   margin: 0; 
   font-style: italic;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   color:#000000;}

.tip-text {
   color:#000000;
   margin: 0;}

label.invalid, span.red{color:red;}
input.invalid { border-color:red;}
/*** END Joomla notifications ***/

/*** Joomla notifications system ***/
#system-message-container { position: relative; }
#system-message {
             left:300px; 
             position: absolute; 
             text-align:left; top:160px; 
             background:#FBFBFB; 
             padding:15px 20px 5px 20px;
             z-index: 9999;
             border-radius: 3px;
             box-shadow: 0 0 16px #757575;
             min-width: 200px;
}
#system-message dt.error,
#system-message dt.info,
#system-message dt.message {
 font-size: 18px; font-weight: bold;
 color: #444444;   
 padding: 0 0 5px 0;
}
#system-message ul {
	list-style: none;
	padding: 0 0 5px 10px;
	margin: 0;
}
#system-message  sub {
	 
}
/*** END Joomla notifications system ***/